.haokui91,.haokui92{
	padding-bottom: 0;
	margin-bottom: 15px;
}
.top_blkad{
	margin: 0 auto;
}
.haokuit3{
	margin-bottom: 15px;
}

/*ipad pro*/
@media screen and (max-width:1024px){



}


/*ipad*/
@media screen and (max-width: 1000px){
.haokuit1,.haokuit21,.haokuit31,.haokui,.friendlink,.footer1{
	width: 98%;
	margin: 0 auto;
}
.haokuit32,.imga,.imga img,.haokui6{
	width: 100%;
	float: none;
}
.haokuit3{
	height: auto;
}
.haokui12{
	float: right;
	height: 384px;
	width: 55%;
}
.haokui12 dl{
	width: 100%;
}
.haokui1{
	height: auto;
}
.haokui13{
	float: left;
	margin-top: 5px;
	width: 100%;
}
.haokui63{
	height: 390px;
}
.haokui64{
	height: 370px;
	float: right;
	width: 56%;
}
.haokui432{
	padding-left: 0;
	width: 100%;
}
.haokui4321{
	width: 100%;
}
.haokui65,.haokui433{
	float: left;
	padding-top: 0;
	width: 100%;
}
.haokui433{
	margin-bottom: 15px;
}
.haokui92{
	width: 49%;
	margin-left: 1%;
	float: left;
	
	margin-right: 0;
}
.haokui91{
	width: 49%;
	margin-left: 1%;
	margin-right: 0;
}
.haokui911,.haokui912,.haokui912 dl,.haokui912 ul,.haokui912 li{
	width: 100%;
}

/*list*/
.haokua{
	width: 98%;
	margin: 0 auto;
}
.haoklil,.haoklil1,.haoklil1 dl,.haoklir,.haoklir2,.haokui13 ul li,.haokui634,.haokuacl,.haokuac2,.haokuac4,.haokuacr,.haokuacr1,.haokcr15 ul,.bd_ad_300{
	width: 100%;
}
.haokuacl1{
	width: 100%;
	padding:0;
}
.haokuacl2 img{
	max-width: 100%;
}
#guestbook .pl_con {
    position: relative;
    padding: 0 22px 0 22px;
}
.haokcr15 span.tit{
	display: block;
	float: none;
}
.haokcr15 li{
	width: 94%;
}
}
/*iphone*/
@media screen and (max-width: 767px){
.haokui11,.haokui12,.haokui13 li,.haokui63,.haokui64,.haokui4334 li,.haokui91,.haokui92,.haokubb1 img,.haokubb1 strong,.haokui4324{
	width: 100%;
}
.haokui4334 li{
	margin-left: 0;
}
.haokui12{
	float: right;
	height: auto;
}
.haokui63{
	height: auto;
}
.haokui64{
	height:auto;
	float: right;
}
.haokui91,.haokui92{
	margin-left: 0;
}
.haokui12 dl{
	height: auto;
}
.haokui912 li{
	width: 95%;
}

/*LIST*/
.haokui634,.haokui634 img,.bd_ad_300 img{
	width: 100%;
}
.haoklil1{
	height: auto;
}
.haokuacl2 {
    padding: 30px 20px 30px;
   
}

}

